jQuery 1.8 Compatibility #49

Closed
fulopattila122 opened this Issue Nov 13, 2012 · 6 comments

4 participants

@fulopattila122

I don't know if it's intentional or well known but animations provided by jquery-color don't work with jQuery 1.8.

@gnarf
jQuery Foundation member

Um - test case? jsFiddle? I use jQuery Color with 1.8 all the time.

@dsmy

Animations work fine for me while using Jquery 1.8..

@gnarf
jQuery Foundation member

@fulopattila122 Please provide a test case for this issue, and I will re-open it.

@gnarf gnarf closed this Nov 14, 2012
@fulopattila122

Ok, so here it is:

The test case with jquery 1.7.2
and the same case with jquery 1.8.2

I tested them with latest Chrome and FF browsers on OSX and didn't get any error message in inspector, but only the one with 1.7.2 works for me.

@scottgonzalez
jQuery Foundation member

You're using an old version of color. The current version is 2.1.0, it looks like you're probably using 1.0.0.

@fulopattila122

Oh yes, you're right, it was wordpress's wp_enqueue_script() betraying me, serving his own version instead of the one I've downloaded. Thanks for pointing that out.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment